body {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    box-sizing: border-box;
    background-color: #222;
    color: #fff;
    font-family: "Khula", sans-serif;
    font-weight: 400;
    font-size: 2vw;
    text-align: center;
    text-transform: uppercase;
    height: 100vh;
    letter-spacing: 6px;
    line-height: 1.2;
}

.animate-me{display:flex;flex-wrap:wrap}
.animate-me span{width:5%}
